@charset "utf-8";
/*------------------------------------------------------------
	company
------------------------------------------------------------*/
#main .comList01 {
	margin-bottom: 9.5rem;
}
#main .message {
	margin-bottom: 20.2rem;
}
#main .message .content {
	width: 123rem;
}
#main .message .imgBox {
	display: flex;
	justify-content: flex-end;
	background-color: #110f11;
	color: #fff;
	align-items: center;
}
#main .message .imgBox .photoBox {
	width: calc(50% + 8.05rem);
	position: relative;
}
#main .message .imgBox .photoBox img {
	width: 100%;
}
#main .message .imgBox .photoBox::before {
	width: 14.9rem;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(to right,#110f11 0%,transparent 100%) no-repeat right top / 10rem,linear-gradient(to right,#110f11 0%,#110f11 100%) no-repeat left top / 4.9rem;
}
#main .message .imgBox .textBox {
	width: 62rem;
	margin: 6.4rem -9.3rem 0 0;
	position: relative;
	z-index: 1;
}
#main .message .imgBox .textBox p {
	font-size: 2.5rem;
	line-height: 2.48;
	letter-spacing: 0.04em;
	font-weight: 600;
}
#main .message .introText {
	margin: 7.5rem auto 0;
	width: 94rem;
}
#main .message .introText p {
	letter-spacing: 0;
	font-size: 1.8rem;
	line-height: 1.888;
	font-weight: 300;
	text-align: justify;
}
#main .outline .content {
	width: 124.4rem;
}
#main .outline .headLine02 {
	margin-bottom: 3.2rem;
}
@media all and (min-width: 897px) {
	.comContact {
		margin-top: 17.3rem;
	}
}
@media all and (max-width: 896px) {
	#main .message {
		margin-bottom: 11.5rem;
	}
	#main .comList01 {
		margin-bottom: 8.9rem;
	}
	#main .message .imgBox {
		padding: 4.3rem 0 0;
		display: block;
	}
	#main .message .imgBox .textBox {
		width: auto;
		margin: 0 3.7rem 0.7rem;
	}
	#main .message .imgBox .textBox p {
		font-size: 1.321rem;
		line-height: 1.5;
		letter-spacing: 0.04em;
	}
	#main .message .imgBox .photoBox {
		width: 100%;
		aspect-ratio: 375/339;
	}
	#main .message .imgBox .photoBox img {
		height: 100%;
		object-fit: cover;
	}
	#main .message .imgBox .photoBox::before {
		content: "";
		width: 100%;
		left: 0;
		height: 4.3rem;
		background: linear-gradient(to bottom,#110f11 65%,transparent 100%);
	}
	#main .message .introText {
		margin: 4.9rem 2rem 0;
	}
	#main .message .introText p {
		line-height: 1.9444;
		letter-spacing: 0.1em;
		font-feature-settings: "palt";
	}
	#main .outline .headLine02 {
		margin-bottom: 4.7rem;
	}
	.comContact {
		margin-top: 5.9rem;
	}
}